<component name="ProjectDictionaryState">
  <dictionary name="freeman">
    <words>
      <w>automod</w>
      <w>lastmemjoin</w>
      <w>lastmemsjoined</w>
      <w>membersjoined</w>
      <w>ouat</w>
      <w>timebetweenjoin</w>
      <w>timefirstmemberjoin</w>
    </words>
  </dictionary>
</component>